<?php
session_start();

if($_SESSION["porta_logada"]) {

$valida_usuario = mysqli_num_rows(mysqli_query($conexao,"SELECT * FROM streamings WHERE porta = '".$_SESSION["porta_logada"]."'"));

if($valida_usuario != 1) {

$_SESSION["status_login"] = '<div class="alert alert-danger" role="alert">Sessão expirada faça logon novamente.</div>';

unset($_SESSION["porta_logada"]);
header("Location: /login");
exit;

}

} else {

$_SESSION["status_login"] = '<div class="alert alert-danger" role="alert">Sessão expirada faça logon novamente.</div>';

header("Location: /login");
exit;

}
?>